| Bsoft 2.0.5 Bernard's software package

Public Attributes | List of all members
Batomtype Struct Reference

`#include <rwatomprop.h>`

## Public Attributes
Batomtype * | next
int | z
char | el [4]
char | name [8]
float | mass
float | oxid
float | bond
float | vdw
unsigned char | color [4]
float | sfa [5]
float | sfb [5]
float | sfc
long | number

## Detailed Description

Definition at line 19 of file rwatomprop.h.

## Member Data Documentation

## ◆ bond

float Batomtype::bond

Definition at line 26 of file rwatomprop.h.

## ◆ color

unsigned char Batomtype::color[4]

Definition at line 28 of file rwatomprop.h.

## ◆ el

char Batomtype::el[4]

Definition at line 22 of file rwatomprop.h.

## ◆ mass

float Batomtype::mass

Definition at line 24 of file rwatomprop.h.

## ◆ name

char Batomtype::name[8]

Definition at line 23 of file rwatomprop.h.

## ◆ next

Batomtype* Batomtype::next

Definition at line 20 of file rwatomprop.h.

## ◆ number

long Batomtype::number

Definition at line 32 of file rwatomprop.h.

## ◆ oxid

float Batomtype::oxid

Definition at line 25 of file rwatomprop.h.

## ◆ sfa

float Batomtype::sfa[5]

Definition at line 29 of file rwatomprop.h.

## ◆ sfb

float Batomtype::sfb[5]

Definition at line 30 of file rwatomprop.h.

## ◆ sfc

float Batomtype::sfc

Definition at line 31 of file rwatomprop.h.

## ◆ vdw

float Batomtype::vdw

Definition at line 27 of file rwatomprop.h.

## ◆ z

int Batomtype::z

Definition at line 21 of file rwatomprop.h.

The documentation for this struct was generated from the following file:

- /Users/bernard/b20/bsoft/include/rwatomprop.h